﻿h4                 {font-size:15px;
                   color:#9f9f9f;
                   margin-top:0px;
                   margin-bottom:20px;
                   margin-left:20px;
                   margin-right:20px;
                   padding-left:0px;
                   line-height:25px;
                   border-bottom:solid 1px #9f9f9f} 


div#content1             {margin-bottom:400px}



div#content1 p           {font-family:Verdana,Helvetica,sans-serif;
                         font-size:13px;
                         color:#9f9f9f;
                         margin-top:10px;
                         margin-bottom:50px;
                         margin-left:20px;
                         margin-right:20px;
                         line-height:18px}


p.back a          {text-decoration:none;
                  line-height:17px}